Feed for naota@gentoo.org in Gentoo

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
linux-tools 5.3.7 is now up to date
ruby:diva 1.0.1 is now up to date
ruby:diva 1.0.0 is outdated by 1.0.1
saku is no longer maintained by naota@gentoo.org and/or was removed from Gentoo
dropbox 82.4.155 is outdated by 2019.02.142019.2.14
dropbox 81.4.195 is outdated by 2019.02.142019.2.14
ruby:pkg-config 1.3.9 is now up to date
ruby:pkg-config 1.3.8 is outdated by 1.3.9
ruby:ruby-gio2 3.3.7 is now up to date
ruby:delayer 1.0.0 is outdated by 1.0.1
emacs:calfw 1.6 is now up to date
emacs:popwin 1.0.0 is now up to date
ruby:pkg-config 1.3.8 is now up to date
ruby:pkg-config 1.3.7 is outdated by 1.3.8
perf is no longer maintained by naota@gentoo.org and/or was removed from Gentoo
linux-tools 5.1.15 is outdated by 5.2
linux-tools was added to Gentoo and/or assigned to naota@gentoo.org
emacs:twittering-mode 3.0.0 is outdated by 3.1.0
perf 5.1.15 is outdated by 5.1.16
perf 5.1.15 is now up to date
ruby:delayer-deferred 2.1.1 is now up to date
ruby:delayer-deferred 2.1.0 is outdated by 2.1.1
ruby:delayer 1.0.0 is now up to date
ruby:delayer-deferred 2.1.0 is now up to date
ruby:diva 1.0.0 is now up to date
ruby:pluggaloid 1.2.0 is now up to date
ruby:delayer 0.0.2 is outdated by 1.0.0
ruby:delayer-deferred 2.0.0 is outdated by 2.1.0
ruby:diva 0.3.2 is outdated by 1.0.0
ruby:pluggaloid 1.1.2 is outdated by 1.2.0
ruby:ruby-gio2 3.3.6 is now up to date
v4l2loopback 0.12.1.1_pre is outdated by 0.12.2
v4l2loopback 0.12.1.1_pre is now up to date
ruby:pluggaloid 1.1.2 is now up to date
ruby:pluggaloid 1.1.1 is outdated by 1.1.2
emacs:markdown-mode 2.3 is now up to date
emacs:markdown-mode 2.3 is outdated by 20190305.319
mikutter 3.8.6 is outdated by 3.8.7
mikutter 3.8.6 is now up to date
ruby:diva 0.3.2 is now up to date
ruby:diva was added to Gentoo and/or assigned to naota@gentoo.org
ruby:pkg-config 1.3.7 is now up to date
landslide 1.1.3 is outdated by 1.1.6
ruby:pkg-config 1.3.6 is outdated by 1.3.7
ruby:pkg-config 1.3.6 is now up to date
ruby:pkg-config 1.3.5 is outdated by 1.3.6
ruby:pkg-config 1.3.5 is now up to date
ruby:pkg-config 1.3.4 is outdated by 1.3.5
ruby:pkg-config 1.3.4 is now up to date
ruby:pkg-config 1.3.3 is outdated by 1.3.4
ruby:ruby-gio2 3.3.2 is now up to date
ruby:pkg-config 1.3.3 is now up to date
ruby:pkg-config 1.3.2 is outdated by 1.3.3
perf 4.20.3 is outdated by 4.20.4
v4l2loopback 0.12.0 is outdated by 0.12.1
perf 4.20.3 is now up to date
v4l2loopback 0.12.0 is now up to date
emacs:popwin 0.6.2 is outdated by 1.0.0
emacs:popwin 0.6.2 is now up to date
ruby:pkg-config 1.3.2 is now up to date
ruby:pkg-config 1.3.1 is outdated by 1.3.2
emacs:popwin 0.6.2 is outdated by 1.0.0
emacs:calfw 1.3 is outdated by 1.5
v4l2loopback 0.12.0 is outdated by 0.12.0-4.18.2018.09.21
popwin is no longer maintained by naota@gentoo.org and/or was removed from Gentoo
twittering-mode is no longer maintained by naota@gentoo.org and/or was removed from Gentoo
markdown-mode is no longer maintained by naota@gentoo.org and/or was removed from Gentoo
calfw is no longer maintained by naota@gentoo.org and/or was removed from Gentoo
emacs:calfw 1.3 is now up to date
emacs:markdown-mode 2.3 is now up to date
emacs:popwin 0.6.2 is now up to date
emacs:twittering-mode 3.0.0 is now up to date
emacs:calfw was added to Gentoo and/or assigned to naota@gentoo.org
emacs:markdown-mode was added to Gentoo and/or assigned to naota@gentoo.org
emacs:popwin was added to Gentoo and/or assigned to naota@gentoo.org
emacs:twittering-mode was added to Gentoo and/or assigned to naota@gentoo.org
dropbox 58.3.88 is outdated by 2015.10.28
v4l2loopback 0.12.0 is now up to date
newt is no longer maintained by naota@gentoo.org and/or was removed from Gentoo
ibus-tutcode is no longer maintained by naota@gentoo.org and/or was removed from Gentoo
python:gntp 1.0.3 is now up to date
xdrv:mtrack is no longer maintained by naota@gentoo.org and/or was removed from Gentoo
ruby:pkg-config 1.3.1 is now up to date